SourceForge.net Logo Home | Download | Submit | Screenshots | FAQ | SF Project Page | JUDO Help | Contact

Separate JDK Download

In order to run JUDO, you need to have a Java 2 SDK (previously called JDK) version 1.3 installed (JUDO is incompatible with other versions). The SDK is the development kit for writing Java programs. JUDO relies on it.

If you are using Linux, you must download and install the SDK before you can install JUDO. MacOS X comes with the a Java 2 SDK, so there is no need to install there. No other versions of MacOS are supported.

To download a SDK to work with JUDO, go to Java SDK download page. Make sure you download the SDK and not the JRE.


Last Modified Sun Dec 22 07:25:00 UTC 2013
Thomas Dunn

Home | Download | Submit | Screenshots | FAQ | SF Project Page | JUDO Help | Contact